/* theme-custom-style */
/* ********** General  ********** */

.color-bg {
    color: #00A09B;
}

.color-blue {
    color: #0183AE;
}

.color-black {
    color: #1C1C1C;
}

.color-yellow {
    color: #F4B123;
}

.color-orange {
    color: #FF671C;
}

.color-brown {
    color: #502C1D;
}

.color-dark-blue {
    color: #16597C;
}

.color-cream {
    color: #16597C;
}

.color-white {
    color: #FFF;
}

.brand-bg {
    background: #00A09B;
}

body .brand-blue {
    background: #0183AE;
}

body .brand-black {
    background: #1C1C1C;
}

body .brand-yellow {
    background: #F4B123;
}

body .brand-orange {
    background: #FF671C;
}

body .brand-brown {
    background: #502C1D;
}

body .brand-olive-brown {
    background: #86754E;
}

body .brand-cream {
    background: #EFE8DF;
}

body .brand-white {
    background: #FFFFFF;
}

.custom-btn:visited,
.custom-btn:focus,
.custom-btn {
    background: #16597C;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 20px;
    border-radius: 0;
    border: 1px solid #16597C;
    margin: 10px 5px;
    background-size: 0% 100%;
    background-image: linear-gradient(#093B55, #093B55);
    background-repeat: no-repeat;
    transition: all 0.5s linear;
}

.custom-btn:hover{
    background: #093B55;
    background-size: 100% 100%;
    color: #ececec;
    transition: all 0.5s cubic-bezier(0.000, 0.000, 0.230, 1);
}

body p {
    margin-bottom: 10px;
}

.section-heading {
    padding-bottom: 15px;
}

.section-title {
    color: #16597C;
    font-size: 50px;
    font-weight: bold;
    text-transform: initial;
}

.sub-title {
    font-size: 20px;
    text-transform: uppercase;
}

div.list-value {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

div.list-value:hover {
    -webkit-transform: translate(5em,0);
    -moz-transform: translate(5em,0);
    -o-transform: translate(5em,0);
    -ms-transform: translate(5em,0);
}

.custom-list {
    padding-left: 20px;
    margin-bottom: 20px;
}


/* ******************* Font face ******************* */
@font-face {
    font-family: 'gothambold-webfont';
    src: url('../fonts/gothambold-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/gothambold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/gothambold-webfont.woff2') format('woff2'), /* Pretty Modern Browsers */
    url('../fonts/gothambold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gothambold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambook-webfont';
    src: url('../fonts/gothambook-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/gothambook-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/gothambook-webfont.woff2') format('woff2'), /* Pretty Modern Browsers */
    url('../fonts/gothambook-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gothambook-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothammedium-webfont';
    src: url('../fonts/gothammedium-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gothammedium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/gothammedium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/gothammedium-webfont.woff2') format('woff2'), /* Pretty Modern Browsers */
    url('../fonts/gothammedium-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gothammedium-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

body p {
    font-family: 'gothambook-webfont';
    font-size: 16px;
    line-height: 28px;
}

body {
    color: #1C1C1C;
}

body h2,
body h3,
body h4 {
    font-family: 'gothammedium-webfont';
}

body.page {
    margin-bottom: 0;
}

body ul {
    padding-left: 15px;
    margin: 0;
}

.img-transition {
    transition-duration: 0.5s;
} 

.img-transition:hover {
    transform: scale(1.02);
}

div.listslide {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

div.listslide:hover {
    -webkit-transform: translate(0.8em,0);
    -moz-transform: translate(0.8em,0);
    -o-transform: translate(0.8em,0);
    -ms-transform: translate(0.8em,0);
}

body .padding-100 {
    padding: 100px 0;
}

/* ***** ***** Accordion ***** ***** */
.choose-accordion a.toggle:hover {
    color: #FFF;
}

ul.accordion {
    margin: 0;
}

.accordion-wrapper ul {
  list-style-type: none;
  padding: 0;

}

.accordion-wrapper .inner {
    padding: 10px;
    overflow: hidden;
    display: none;
 }

.accordion-wrapper .inner.show {
  /*display: block;*/
}

/*.accordion-wrapper:first-child .inner.show {
    display: block;
}*/

.accordion-wrapper li {
    margin: 0.5em 0;
}

.accordion-wrapper a.toggle {
    width: 100%;
    display: block;
    padding: 10px 0;
    transition: background 0.3s ease;
    outline: none;
    display: block;
    font-weight: 600;
    color: #FFF;
}

.accordion-wrapper a.toggle:visited,
.accordion-wrapper a.toggle:focus,
.accordion-wrapper a.toggle:hover {
    text-decoration: none;
    outline: none;    
}

.accordion-box-wrapper {
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}

.animation {
    position: relative;
    bottom: -50px;
    transition: all 0.9s ease;
    opacity: 0;
}

.animation.animate-active {
    bottom: 0;
    opacity: 1;
}

.accordion-wrapper li a.toggle i {
    margin-right: 10px;
    color: #74C3D4;
}

.page-section.why-you-should-shoose-section h2.section-title {
    color: #74C3D4;
}

.light-blue {
    color: #74C3D4;
}

.custom-btn.light-blue-bg,
.light-blue-bg {
    background: #74C3D4;
}

/* **************** Header **************  */

.site-menu-wrapper nav.navbar.navbar-dark {
    justify-content: right;
}

.site-branding {
    background-image: url(../images/logo.svg);
    /*background-image: url(../images/logo-bg.png);*/
    background-position: bottom right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 30px 70px 30px;
}

.site-branding a {
    padding: 25px;
}

.site-branding img {
    opacity: 0;
}

/*.site-branding {
    background-image: url(../images/logo-bg.png);
    background-position: bottom right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 30px 70px 30px;
}*/

.site-menu-wrapper {
    background-image: url(../images/menu-bg.png);
    background-position: bottom right;
    background-size: cover;
    background-repeat: no-repeat;
}

.site-menu-wrapper nav.navbar ul#menu-main-menu {
    display: inline-block;
    margin: 0;
}

.site-menu-wrapper {
    padding-bottom: 50px;
}

div#custom-header-menu ul {
    justify-content: flex-end;
    text-align: right;
    margin: 0;
}

.site-menu-wrapper .home-link a {
    font-size: 40px;
    color: #74C3D4;
}

.site-menu-wrapper .home-link {
    position: absolute;
    top: -10px;
    left: 40px;
    display: none;
    z-index: 100;
}

button.navbar-toggler span {
    display: block;
    text-align: center;
    margin: 0 auto;
}
button.navbar-toggler {
    border: 0px;
}

div#custom-header-menu ul a {
    color: #FFF;
    text-decoration: none;
    font-size: 22px;
    padding: 5px 0;
    display: inline-block;
}

.site-menu-wrapper button.navbar-toggler:hover,
.site-menu-wrapper button.navbar-toggler:focus,
.site-menu-wrapper button.navbar-toggler {
    color: #FFF;
    text-decoration: none;
    outline: none;
}

div#custom-header-menu {
    padding: 15px 0px;
}

header#header {
    position: absolute;
    top: auto;
    width: 100%;
    z-index: 100;
}

header#header .col-sm-4 {
    padding: 0;
}

div#custom-header-menu ul.sub-menu a {
    font-size: 16px;
    font-weight: 400;
}

div#custom-header-menu ul.sub-menu li::marker {
    display: none;
}

div#custom-header-menu ul.sub-menu li {
    list-style: none;
}

div#custom-header-menu ul li a:hover ul.sub-menu li a,
div#custom-header-menu ul li a:hover {
    color: #74C3D4;
}

button.navbar-toggler span img {
    width: 25px;
    margin: 7px 0;
}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
header#header.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
header#header.sticky + .content {
  padding-top: 60px;
}

/* Slider */

.page.home .slide-meta-wrapper {
    position: absolute;
    width: 45%;
    right: 0;
    bottom: 0;
    z-index: 10;
    background-image: url('../images/slide.png');    
    background-position: top center;
    background-size: cover;
    padding: 150px 40px 50px 100px;
    left: auto;
}

.page.home .slide-images:before {
    display: none;
}

.page.home .slide-heading-wrapper {
    display: none;
}

.slide-meta-wrapper .slide-text p {
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
}

.page.home .slide-text {
    text-align: center;
}

.slide-meta-wrapper .slide-text p span {
    font-weight: 600;
}

span.sub-text {
    font-size: 13px;
    display: block;
    color: #74C3D4;
}

/* ****** ****** Home ****** ******  */
.section {
    padding: 50px 0;
}

.section-button .custom-btn {
    margin: 0;
    outline: none;
    transition: 0.5s;
}

.section-button .custom-btn .fa-arrow-right {
    display: none;
    transition: 0.5s;
}

.section-button .custom-btn:hover .fa-arrow-right {
    display: inline-block;
    transition: 0.5s;
}

.section-button .custom-btn .fa-plus {
    display: inline-block;
    transition: 0.5s;
}

.section-button .custom-btn:hover .fa-plus {
    display: none;
    transition: 0.5s;
}

.section-button a {
    margin: 0;
}

.section-button .custom-btn i.fa {
    margin-left: 10px;
}

.twocoloum-section h2.section-title {
    color: #16597C;
}

.twocoloum-section h2.section-title {
    color: #16597C;
    font-size: 56px;
    text-align: center;
    font-weight: 700;
    text-transform: initial;
}

.our-practice-locations-wrapper {
    position: relative;
    padding: 0;
    overflow: hidden;
}

.our-practice-listing-wrapper {
    position: absolute;
    width: 100%;
    bottom: 20%;
    z-index: 10;
    left: -30px;
}

.our-practice-animation {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 11;
    /*transition: 2s;*/
    transition-duration: 0.5s;
}

.our-practice-animation:hover {
    transform: scale(1.01);
}

.our-practice-listing {
    background: #16597C;
    color: #fff;
    padding: 20px;
}
.our-practice-listing ul {
    list-style: none;
    padding: 0;
}

.our-practice-listing ul li p {
    font-size: 20px;
}

.our-practice-listing h2 {
    color: #74C3D4;
    font-size: 38px;
    font-family: 'gothambold-webfont';
    margin-bottom: 20px;
}

.why-you-should-shoose-wrapper {
    display: flex;
    gap: 50px;
    flex-direction: row;
    padding: 30px 0;
    color: #FFF;
}

.why-you-should-shoose-wrapper .why-choose-us, 
.why-you-should-shoose-wrapper .choose-accordion {
    flex: 1;
}

.why-you-should-shoose-wrapper .custom-btn {
    background: #74C3D4;
}

.why-you-should-shoose-wrapper .custom-btn:hover {
    background: #093B55;
}

.page-section.why-you-should-shoose-section {
    background-image: url('../images/bg.png');
    background-position: center bottom;
    background-size: cover;
    padding-bottom: 150px;
}

.page-section.why-you-should-shoose-section .section-heading {
    width: 70%;
}

body .two_column_content_with_bottom_angle-wrapper .section-heading {
    width: 70%;
}

body .two_column_content_with_bottom_angle-wrapper h2.section-title {
    color: #74C3D4;
}

.two_column_content_with_bottom_angle-wrapper .right-column,
.two_column_content_with_bottom_angle-wrapper .left-column {
    flex: 50%;
}

.banner-bottom {
    background: #f5f8f2;
}

/* Join Our Team */
.our-team-wrap {
    padding: 25px;
    background-color: #093B55;
    color: #FFF;
    text-align: center;
}

section.our-join-section {
    position: relative;
    overflow: hidden;
    background: rgb(22,89,124);
    background: linear-gradient(180deg, rgba(22,89,124,0) 70%, rgba(22,89,124,1) 70%);
}

.our-team-hover-image {
    position: absolute;
    width: 100%;
    bottom: 50px;
    z-index: 5;
}

.our-team-content {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 10;
}

.our-team-image .section-heading {
    position: absolute;
    right: 5%;
    width: 40% !important;
    top: 10%;
}

.home .section-heading {
    
}

.our-team-desc,
.our-team-heading {
    margin-bottom: 20px;
}

.our-medical-center-section {
    padding-bottom: 150px;
}

.our-medical-center-wrapper {
    display: flex;
    align-items: center;
    color: #FFF;
}

.our-medical-center-wrapper .our-medical-center, 
.our-medical-center-wrapper .choose-accordion {
    flex: 1;
}

.our-medical-center-wrapper h2.section-title {
    color: #FFF;
}

.our-medical-center-wrapper .accordion-wrapper li a.toggle i {
    margin-right: 10px;
    color: #74C3D4;
}

.our-values-image-wrapper {
    position: relative;
}

.ourvalues-hover-image {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.our-vision {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px 20px;
    padding: 30px 0px;
}

.vision-wrapper {
    display: flex;
    flex: 47%;
    gap: 10px 20px;
}

.vision-wrapper .visionicon {
    flex-basis: 20%;
}

.vision-wrapper .valuecontent {
    flex-basis: 80%;    
}

.valuecontent h2 {
    color: #16597C;
    font-size: 20px;
}

.valuecontent h2 {
    color: #16597C;
    font-size: 20px;
}

.vision-wrapper .valuecontent p {
    font-size: 16px;
}

.our-values-section h2.section-title {
    color: #74C3D4;
}

.testimonial-section {
    padding: 100px 0 100px 0;
}

.testimonial-section-wrapper {
    display: flex;
    align-items: center;
    gap: 25px;
}

.testi-inner-wrapper {
    color: #FFF;
    text-align: center;
}

.testimonial-slide button.owl-prev {
    position: absolute;
    top: -90px;
    transform: rotate(90deg);
}

.testimonial-slide button span {
    font-size: 50px;
    color: #FFF;
}

.testimonial-slide button.owl-next {
    transform: rotate(90deg);
    outline: none;
}

.testimonies-wrapper .testimonial-slide.owl-theme .owl-nav button:visited{
    background: transparent;
    outline: none;
}

.testimonies-wrapper .testimonial-slide.owl-theme .owl-nav button:focus,
.testimonies-wrapper .testimonial-slide.owl-theme .owl-nav button:hover {
    outline: none;
    background: transparent;
    color: #093B55;
}

.testimonial-section .section-heading h2.section-title {
    color: #74C3D4;
}

.testi-meta {
    padding: 0 40px;
}

.testimonial-slide.owl-theme .testi-icon img {
    width: 100px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.testimonial-slide.owl-theme .testi {
    padding-bottom: 20px;
}

.testimonial-slide.owl-theme .author-name {
    font-weight: 600;
}

.section.testimonial-section .section-heading h2 {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hp-contact-content {
    padding: 39px 40px;
    background-color: #74C3D4;
}

.hp-contact-form input.wpcf7-form-control {
    padding: 12px 15px;
}

.hp-contact-content .section-heading {
    padding-bottom: 20px;
}

.hp-contact-form input.wpcf7-form-control.wpcf7-submit {
    background: #16597C;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    border: 0;
}

.hp-contact-form span.wpcf7-spinner {
    margin: 0;
}

.hp-contact-image {
    position: relative;
}

.hp-contact-image .hp-contact-hover {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
}

.client-slider .item {

}

.client-slider img.img-testi {
    min-height: 120px;
    padding: 0 10px;
    object-fit: contain;
}

.our-partners-wrapper .section-heading {
    text-align: center;
    padding-bottom: 30px;
}

.our-partners-wrapper .owl-nav button {
    position: absolute;
    top: 35%;
    display: inline-block !important;
    height: auto;
    line-height: 0 !important;
}

.our-partners-wrapper .client-slider.owl-theme .owl-nav button:hover{
    outline: none;
    background: transparent;
    color: #000;

}

.our-partners-wrapper .owl-nav button.owl-prev {
    left: -30px;
}

.our-partners-wrapper .owl-nav button.owl-next {
    right: -30px;
}

.our-partners-wrapper .owl-nav button span {
    font-size: 40px;
}

.our-partners-wrapper .owl-nav button i.fa {
    font-size: 30px;
}

.home-recent-post-wrapper .post-meta {
    background-image: url('../images/recent-bg.png');    
    background-position: bottom center;
    background-size: cover;
    padding: 15px 30px 100px;
}

.home-recent-post-wrapper .post-meta h2 {
    font-size: 20px;
    color: #16597C;
}

.home-recent-post-wrapper .post-meta p {
    font-size: 16px;
}

.home-recent-post-wrapper .section-button {
    text-align: right;
}

.home-recent-post-wrapper .section-heading {
    padding-bottom: 20px;
}

.home-recent-post-section {
    background-position: bottom center;
    padding-bottom: 150px;
}

/*  ****** ****** About ****** ****** */
.single .slide-meta-wrapper,
.page .slide-meta-wrapper {
    left: 10%;
    background: transparent;
    padding: 50px;
    position: absolute;
    width: 50%;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 150px 60px 50px;
}

.single .slide-meta-wrapper .slide-text p,
.page .slide-meta-wrapper .slide-text p {
    font-size: 16px;
    color: #1C1C1C;
    text-transform: initial;
}

.single .slide-images:before,
.page .slide-images:before {
    content: '';
    background-image: url(../images/banner-before.png);
    background-repeat: no-repeat;
    background-position: top center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    display: block;
}

.onimage .slide-heading-wrapper,
.single .slide-heading-wrapper,
.page .slide-heading-wrapper {
    position: absolute;
    top: 20%;
    left: 15%;
    width: 40%;
    z-index: 10;
}

.onimage .slide-heading-wrapper h1,
.single .slide-heading-wrapper h1,
.page .slide-heading-wrapper h1 {
    font-size: 52px;
    font-weight: bold;
    z-index: 15;
    color: #16597C;
}

.single .slide-heading-wrapper span,
.page .slide-heading-wrapper span {
    font-size: 24px;
    display: block;
}

.slide-sub-heading-wrapper h2 {
    color: #16597C;
    font-weight: bold;
}

.content-images {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.contentimages {
    flex: 50%;
}

.content-images.left {
    flex-direction: row-reverse;
}

.contentimages.content .section-heading {
    padding-bottom: 40px;
}

.content-images-wrapper {
    background-position: bottom center;
    background-repeat: no-repeat;
}

section#page-section-4.content-images-wrapper {
    padding-bottom: 0;
}

.page .section-heading {
    padding-bottom: 15px;
    width: 100%;
}

.page .our-values-description {
    font-weight: 600;
}

.page-section.twocoloum-section-wrapper {
    padding-bottom: 0;
}

.page-section.twocoloum-section-wrapper:after {
    content: '';
    background-image: url(../images/after.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: block;
}

.leadership-wrap {
    padding: 20px;
    text-align: center;
    background-color: #093B55;
    color: #FFF;
    margin-top: 50px;
}

.leadership-wrap h2 {
    color: #74C3D4;
    padding-bottom: 20px;
}

.leadership-grid-content {
    padding-bottom: 20px;
}

.dark .section-heading .section-title {
    color: #74C3D4;
}

.dark .accordion-wrapper li a.toggle i {
    color: #74C3D4;
}

.dark .custom-btn {
    background: #74C3D4;
    border-color: #74C3D4;
}


/*  ****** ****** Leadership Teams ****** ****** */
.team-member-image {
    position: relative;
}

.team-member-hover-image {
    position: absolute;
    bottom: 0;
}

.team-grid-wrapper {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}

.team-grid {
    width: calc(89% / 4);
}

.team-member-meta {
    padding: 20px 0;
}

.leadership-title {
    color: #74C3D4;
}

.team-member-heading h2 {
    color: #16597C;
    font-size: 18px;
}
    
.team-member-education p {
    font-size: 16px;
}

.leadership-inner-wrapper {
    padding-bottom: 50px;
}

.team-member-image:hover .team-image {
    background-position: bottom;
}

.team-image {
    background-image: linear-gradient(to top, #daf1f5 50%, transparent 50%);
    background-size: 100% 200%;
    background-position: top;
    transition: background-position 0.5s ease-in-out;
}

.timeline {
    display: flex;
}

.timeline-image-wrapper{
    flex-basis: 50%;
}

.timeline-data {
    flex-basis: 50%;
}

.timeline-image {
    padding: 10px 0;
}

.timeline-data {
    background-image: url(../images/timeline-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding: 100px 70px;
}

.timeline-data {
    position: relative;
}

.timeline-date {
    position: absolute;
    top: 46%;
    bottom: 46%;
    left: -90px;
    transform: rotate(-90deg);
    height: 30px;
    width: 40%;
    text-align: center;
    color: #74C3D4;
    font-weight: 600;
}

.timeline-title h2 {
    color: #74C3D4;
    padding-bottom: 14px;
}

.timeline-data:after {
    content: '';
    background-image: url(../images/timeline.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto;
    width: 20%;
    display: block;
    height: 111%;
    position: absolute;
    top: 10%;
    left: 0%;
    z-index: 100;
}

.timline-grid-wrapper .timeline:last-child .timeline-data:after {
    display: none;
}

.timeline-desc {
    color: #fff;
}

.two_column_content_with_image-wrapper .section-heading {
    width: 50%;
}

.two-column {
    display: flex;
    gap: 10px 20px;
    color: #fff;
}

.two_column_content_with_image-wrapper {
    padding-bottom: 0px;
}

.two_column_content_with_image-wrapper h2.section-title {
    color: #74C3D4;
}

.process-lising-data {
    display: flex;
    gap: 10px;
}

.acquisition-time i {
    font-size: 30px;
    background: #74C3D4;
    color: #FFF;
    padding: 8px 10px;
    border-radius: 50%;
}

.acquisition-time span {
    background: #74C3D4;
    color: #FFF;   
    padding: 3px 15px;
    margin-left: -6px;
}

.time {
    display: flex;
    align-items: center;
}

.process-steps {
    padding: 30px 30px;
    background: #16597C;
    color: #FFF;
}

.process-steps h2.section-title {
    color: #74C3D4;
    font-size: 24px;
}

.process-lising-desc {
    color: #74C3D4;
}

.acquisition-steps {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.process-lising-data p {
    font-size: 20px;
}

.acquisition-process-wrapper {
    padding-top: 0;
    position: relative;
}

.feature-section {
    padding: 20px 20px;
    font-size: 26px;
    color: #16597C;
    font-weight: 700;
    background: #74C3D4;
    margin-top: 30px;
}

.feature-section a {
    color: #fff;
    text-decoration: underline;
}

.acquisition-time {
    margin: 10px 0;
}

.light-bluebg p, 
.light-bluebg .vision-wrapper h2 {
    color: #FFF;
}

.content_on_image-wrapper {
    position: relative;
    padding: 0;
}

.content_on_image-section {
    position: absolute;
    width: 100%;
    bottom: 25%;
    z-index: 10;
}

.content_on_image {
    width: 50%;
    float: left;
}

.content_on_image-section.right .content_on_image {
    float: right;
}

.content_on_image-section .section-content {
    padding-bottom: 20px;
}

.feature-content-box {
    padding: 40px 20px;
    background: #16597C;
    color: #FFF;
    margin-top: 50px;
}

.feature-content-list ul li {
    padding: 10px 0px;
    border-bottom: 1px solid #74C3D4;
}

.feature-content-list ul {
    list-style: none;
    padding: 0;
}

.feature-content-list ul li i.fa {
    color: #74C3D4;
}

.feature-content-heading h2 {
    color: #74C3D4;
    font-size: 26px;
}

.development-listing {
    flex: 48%;
}

.development-listing-title h3 {
    color: #16597C;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
}

.development-listing-wrapper {
    gap: 60px;
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(45%, 0fr));
}

.developmentlisting {
    padding: 30px 0;
}

.development-listing-section-wrapper h2.section-title {
    padding-bottom: 20px;
}

.contact-form-with-image {
    display: flex;
    /*align-items: center;*/
}

.contact-form-with-image .hp-contact-image {
    flex: 50%;
    background: #74c3d4;
}

.contact-form-with-image .hp-contact-content {
    flex: 50%;
}

.offices-listing {
    display: flex;
    gap: 15px;
}

.offices-listing {
    padding-bottom: 20px;
}

.offices-listing-title h2 {
    color: #16597C;
    font-size: 24px;
}

.offices-listing-desc p {
    font-size: 16px;
}

.offices-listing-link a:visited,
.offices-listing-link a {
    color: #74C3D4;
}

/*  ****** ****** Popup Form ****** ****** */
.pum-theme-453 .pum-container, .pum-theme-default-theme .pum-container {
    padding: 30px 50px !important;
}

.contact-us-popup-right input.wpcf7-form-control {
    height: 40px;
    border-radius: 0;
    padding: 10px;
}

.contact-us-popup-right .wpcf7-submit {
    background: #16597C;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 20px;
    border-radius: 0;
    border: 1px solid #16597C;
    margin: 10px 5px;
    background-size: 0% 100%;
    background-image: linear-gradient(#093B55, #093B55);
    background-repeat: no-repeat;
    transition: all 0.5s linear;
}

.hp-contact-form input.wpcf7-form-control {
    padding: 12px 15px;
    width: 100%;
}

.hp-contact-form textarea.wpcf7-form-control,
.hp-contact-form input.wpcf7-form-control {
    margin: 5px 0;
    padding: 10px;
}

.hp-contact-form textarea.wpcf7-form-control {
    height: 155px;
}

.contact-us-popup-right input.wpcf7-form-control.wpcf7-submit, 
.hp-contact-form input.wpcf7-form-control.wpcf7-submit {
    width: auto;
}

.contact-us-popup-right input.wpcf7-form-control {
    width: 100%;
    margin-bottom: 10px;
}

.custom-popup-form {
    gap: 80px;
}

.usful-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    background: #74C3D4;
    margin-bottom: 5px;
    padding: 10px 20px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
}

.usful-btn:visited,
.usful-btn:hover {
    text-decoration: none;
    color: #FFF;
}

.usful-btn:hover i {
    color: #16597C;
}

.useful-links-heading {
    padding-bottom: 40px;
}


.full-accordion-wrapper ul.accordion {
    list-style: none;
    padding: 0;
}

.full-accordion-wrapper a.toggle {
    color: #16597C;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    text-transform: uppercase;
}

.full-accordion-wrapper {
    border: 1px solid #74C3D4;
}

.full-accordion-wrapper .accordion-wrapper {
    border-bottom: 1px solid #74C3D4;
}

.full-accordion-wrapper .accordion-links a {
    display: flex;
    justify-content: space-between;
    padding: 5px 10px;
}

/*.full-accordion-wrapper .accordion-link-wrapper {
    border: 1px solid #16597C;
}*/

.accordion-wrapper a:visited,
.accordion-links a {
    display: flex;
    justify-content: space-between;
    padding: 5px 10px;
    background: #DAF1F5;
    margin-bottom: 10px;
    color: #16597C;
    font-weight: 500;
    text-decoration: none;
}

.accordion-wrapper a:hover {
    color: #16597C;
}

.full-accordion-wrapper .accordion-wrapper .inner {
    padding: 10px 20px;
}

div#banner-4 {
    background: #e5ecf2;
}

.right-column .feature-content-box {
    margin-top: 0;
    margin-bottom: 30px;
}

.page-id-869 section#page-section-4.two_column_content_with_bottom_angle-wrapper h2.section-title {
    color: #16597C;
}


.single-locations h1.slide-title {
    color: #FFF;
}

.single-vacancies .slide-heading-wrapper,
.single-locations .slide-heading-wrapper {
    top: 35%;
}

.content_on_image-section .section-content .full-accordion-wrapper {
    border: 0px solid #74C3D4;
}

.content_on_image-section .section-content ul.accordion {
    display: flex;
    flex-wrap: wrap;
    gap: 0 16px;
    border: 0;
}

.content_on_image-section .section-content li.accordion-wrapper {
    flex: 48%;
}

.content_on_image-section .section-content .full-accordion-wrapper .accordion-wrapper {
    border: 1px solid #74C3D4;
}

/*  ****** ****** Popup Form ****** ****** */

div#wpcf7-f995-o1 textarea.wpcf7-form-control,
div#wpcf7-f995-o1 input.wpcf7-form-control {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #16597C;
    border-radius: 0;
}

div#wpcf7-f995-o1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: auto;
    background: #16597C;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    border: 0;
}

/*  ****** ****** Footer ****** ****** */
footer#footer h2.widgettitle {
    font-size: 16px;
    color: #74C3D4;
    min-height: 30px;
}

footer#footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-contact-details {
    padding: 20px 0;
    border-bottom: 1px solid #74C3D4;
}

.footer-section {
    padding: 50px 0;
    border-bottom: 1px solid #74C3D4;
    color: #FFF;
}

.copyright-section {
    background: #16597C;
    padding: 15px 0;
}

.copyright-section p {
    font-size: 14px;
    margin-bottom: 0;
    color: #FFF;
}

.copyright-section a:hover,
.copyright-section a:visited,
.copyright-section a {
    color: #FFF;
    text-decoration: none;
}

.site-designby {
    text-align: right;
}

.footer-section a:visited,
.footer-section a {
    color: #FFF;
    text-decoration: none;
}

footer#footer {
    padding-top: 20px;
    background: #16597c;
}

.page-id-351.page .slide-images:before {
    display: none;
}

.page .slide-images.remove-overlay::before {
    display: none; 
}

div#srm_gmp_embed_1 {
    /*filter: grayscale(100%);*/
}

.footer-logo img {
    width: 240px;
}

section.section-contact.page-section.hp-contact-form-wrapper {
    background: #16597c;
}

/*.hp-contact-form-wrapper::after {
    content: '';
    height: 190px;
    display: block;
    background-image: url(../images/contact-slice.png);
    background-position: top center;
    background-size: cover;
     transform: scaleX(-1); 
     position: absolute; 
    z-index: 10;
    width: 100%;
    bottom: 10px;
}*/

/*.page-id-351 .hp-contact-form-wrapper::after {
    content: '';
    height: 150px;
    display: block;
     background-image: url(../images/contact-slice.png); 
    background-position: bottom center;
    background-size: cover;
     transform: scaleX(-1); 
    position: absolute;
    z-index: 10;
    width: 100%;
    bottom: 0px;
    background-color: #16597c;
}*/

.hp-contact-form-wrapper::after {
    content: '';
    height: 0;
    border-left: 0px solid transparent;
    border-right: 350px solid transparent;
    border-bottom: 250px solid #16597c;
    position: absolute;
    bottom: 0;
}

.hp-contact-content-destails p {
    margin-bottom: 0;
}

.hp-contact-content-destails iframe {
    margin-bottom: -8px;
}

.page-id-351 .contact-form-with-image .hp-contact-image {
    flex: 50%;
    background: #16597c;
}

.page-id-84 .slide-images:before {
    display: none;
}

.page-id-351 .slide-heading-wrapper h1 {
    display: none;
}

.section-description {
    padding-bottom: 20px;
}

/*.hp-contact-content-destails {
    padding: 20px 10%;
    color: #fff;
    font-size: 50px;
}*/

div#srm_gmp_embed_1 a:visited, 
div#srm_gmp_embed_1 a {
    color: #16597c;
}

/* Vacancies Single Page SVG */

div#map-container svg a {
    cursor: pointer;
    font-size: 10px;
}

div#map-container svg a path {
    fill: #E1EFF0;
}

div#map-container svg a path:hover {
    fill: #74C3D4;
}

div#map-container {
    padding-top: 200px;
}


.cat-list-wrapper h2.section-title {
    font-size: 20px;
}

.cat-list-wrapper {
    background: #16597c;
    padding: 20px;
    position: absolute;
    width: 25%;
    bottom: 5%;
    left: 5%;
    z-index: 10;
    display: none;
}

.category-wise-post-lising a:visited,
.category-wise-post-lising a {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    color: #FFF;
    font-weight: 400;
    border-bottom: 1px solid #FFF;
    padding: 5px 0;
    text-decoration: none;
}

.archive-post {
    padding: 15px;
    background: #E1EFF0;
    margin-bottom: 20px;
}

.archive-post h2.entry-title {
    font-size: 24px;
    text-transform: uppercase;
    text-decoration: none;
}

.archive-post h2.entry-title a:visited,
.archive-post h2.entry-title a {
    text-decoration: none;
    color: #16597C;
}

.archive-post .entry-content {
    margin-top: 0;
}

body.page-id-767 section#page-section-2 h2.section-title {
    font-size: 32px;
    color: #16597C;
    font-weight: bold;
}

.offices-listing-icon img {
    width: 43px;
}

/* ******************* Media Query ******************* */
/* Large desktops and laptops */
@media (min-width: 1600px) {
    .site-branding {
        padding: 30px 30px 100px 30px;
    }
    
    .site-menu-wrapper {
        padding-bottom: 100px;
    }
    
    .page .slide-images:before {
        background-size: contain;
    }
    
    .ourteam-hover-image {
        text-align: center;
    }
    
    .our-team-image .section-heading {
        position: absolute;
        right: 25%;
        width: 40% !important;
        top: 10%;
    }
    
    .development-listing-section-wrapper img {
        width: 100%;
    }
    
    .content_on_image-wrapper img {
        width: 100%;
    }
    
    .page-id-351 .contact-form-with-image .hp-contact-image img {
        width: 100%;
    }
    
    .acquisition-image img {
        width: 100%;
    }
    
    section#page-section-4.content-images-wrapper {
        background-size: cover;
    }
    
    .page-section.twocoloum-section-wrapper:after {
        background-size: cover;
    }
    
    .page-section.why-you-should-shoose-section {
        padding-bottom: 250px;
    }
    
    .testimonial-section {
        padding: 150px 0 150px 0;
    }
    
    .our-medical-center-section {
        padding-bottom: 250px;
    }
    
    .page.home .slide-meta-wrapper {
        padding: 200px 40px 50px 100px;
    }
    
    .page .slide-meta-wrapper .slide-text p {
        font-size: 20px;
        line-height: inherit;
    }
    
    body p {
        font-size: 20px;
    }
    
    .footer-section p {
        font-size: 16px;
    }
    
    .banner-bottom img {
        width: 100%;
    }
    
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
    .page .slide-images:before {
    }
    
    .page .slide-meta-wrapper {
        left: 0%;
        padding: 150px 60px 25px;
    }
    
    .page .slide-heading-wrapper {
        left: 5%;
    }
    
    .page .slide-heading-wrapper h1 {
        font-size: 44px;
    }
    
    /*.page-id-84.page .slide-meta-wrapper .slide-text p {
        font-size: 14px;
    }
    
    .page-id-84.page .slide-heading-wrapper h1 {
        font-size: 44px;
    }*/
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .footer-section p, 
    .footer-section a {
        font-size: 13px;
    }
    
    .page .slide-meta-wrapper {
        left: 0%;
        padding: 150px 50px 25px;
        width: 60%;
    }
    
    .page .slide-heading-wrapper {
        left: 5%;
        top: 27%;
    }
    
    .page .slide-heading-wrapper h1 {
        font-size: 32px;
    }
    
    .slide-sub-heading-wrapper h2 {
        font-size: 26px;
    }
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .footer-section p, 
    .footer-section a {
        font-size: 13px;
    }
    .single .slide-meta-wrapper, .page .slide-meta-wrapper {
        left: 0%;
        background: transparent;
        padding: 50px;
        position: relative;
        width: 100%;
        right: 0;
        bottom: 0;
        z-index: 10;
        padding: 50px 60px 50px;
    }
    
    body .two_column_content_with_bottom_angle-wrapper .section-heading {
        width: 100%;
    }
    
    .content_on_image {
        width: 80%;
    }
    .content_on_image-section {
        bottom: 5px;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .site-menu-wrapper {
        background-position: top right;
        background-size: contain;
        position: absolute;
        width: 100%;
        top: -170px;
        padding: 20px 0px;
    }
    div#custom-header-menu {
        padding: 0px 0px 5px 0px;
    }
    
    .home-slider.owl-carousel.owl-theme .slide-images img {
        height: 450px;
        object-fit: cover;
        object-position: 65% 50%;
    }
    
    .page.home .slide-meta-wrapper {
        position: absolute;
        width: 85%;
        right: 0;
        bottom: 0;
        z-index: 10;
        background-image: url(../images/slide.png);
        background-position: top center;
        background-size: cover;
        padding: 80px 40px 10px 40px;
        left: auto;
    }
    
    .site-menu-wrapper .home-link {
        top: 20px;
    }
    
    .twocoloum-section h2.section-title {
        font-size: 38px;
        text-align: left;
    }
    
    .our-practice-locations-wrapper img {
        height: 600px;
        object-fit: cover;
    }
    
    .our-practice-locations-wrapper {
        padding-top: 40px;
    }
    
    .our-practice-listing-wrapper {
        position: absolute;
        width: 80%;
        top: 0%;
        bottom: auto;
        z-index: 10;
    }
    
    .our-practice-listing ul li p {
        font-size: 16px;
    }
    
    .page-section.why-you-should-shoose-section .section-heading {
        width: 100%;
    }
    
    .section-title {
        font-size: 28px;
    }
    
    .why-you-should-shoose-wrapper {
        flex-direction: column;
    }
    
    .our-team-content,
    .our-team-hover-image {
        position: relative;
    }
    
    .our-team-image .section-heading {
        position: relative;
        left: 20px;
        width: 100% !important;
        top: 0%;
        padding-bottom: 20px;
    }
    
    .our-team-image img {
        display: none;
    }
    
    .our-team-hover-image {
        bottom: -50px;
    }
    
    .our-medical-center-wrapper {
        flex-direction: column;
    }
    
    .our-medical-center-wrapper{
        align-items: flex-start;
    }
    
    .our-vision {
        flex-direction: column;
    }
    
    .testimonial-section {
        padding: 150px 0 40px 0;
        background-size: cover !important;
        background-position: bottom right !important;
    }
    
    .testimonies-wrapper {
        padding-top: 80px;
    }
    
    .hp-contact-form input.wpcf7-form-control {
        width: 100%;
    }
    
    .our-partners-wrapper .owl-nav button.owl-next {
        right: 0px;
    }
    .our-partners-wrapper .owl-nav button.owl-prev {
        left: 0px;
    }
    
    .site-menu-wrapper {
        width: 96%;
    }
    
    header#header .container-fluid {
        padding: 0;
    }
    
    .footer-section .col {
        flex: 100%;
    }
    
    footer#footer h2.widgettitle {
        font-size: 16px;
        color: #16597C;
        min-height: auto;
    }
    
    .site-designby {
        text-align: left;
    }
    
    .page .slide-heading-wrapper {
        position: relative;
        top: 33%;
        left: 10px;
        width: 100%;
    }
    
    .page .slide-meta-wrapper {
        left: 0%;
        background: transparent;
        padding: 50px;
        position: relative;
        width: 100%;
        right: 0;
        bottom: 0px;
        z-index: 10;
        padding: 10px 10px 10px 10px;
    }
    .page .slide-meta-wrapper {
        /*background: #74c3d4;*/
    
    }
    
    .page .home-slider.owl-carousel.owl-theme .slide-images img {
        height: 600px;
        object-fit: cover;
        object-position: 75% 50%;
    }
    
    .team-grid {
        width: calc(96% / 2);
    }
    .timeline {
        flex-direction: column-reverse;
    }
    .timeline-data {
        padding: 20px 20px 20px 50px;
    }
    .timeline-data:after {
        display: none;
    }
    .timeline-date p {
        font-size: 14px;
    }
    .timeline-date {
        left: -50px;
    }
    .two-column {
        flex-direction: column;
    }
    
    .content-images {
        flex-direction: column;
    }
    .content_on_image {
        width: 100%;
        float: none;
    }
    
    .content_on_image-section {
        position: relative;
        width: 100%;
        bottom: auto;
        z-index: 10;
        padding: 30px 0;
    }
    
    .development-listing-wrapper {
        display: block;
    }
    .contact-form-with-image {
        flex-direction: column;
    }
    
    .timeline-desc p {
        font-size: 14px;
    }
    .timeline-title h2 {
        padding-bottom: 0px;
        font-size: 18px;
    }
    
    .hp-contact-form-wrapper::after {
        display: none;
    }
    
    .testimonial-section {
        padding: 40px 0 40px 0;
    }
    
    .onimage .slide-heading-wrapper h1, 
    .single .slide-heading-wrapper h1, 
    .page .slide-heading-wrapper h1 {
        font-size: 28px;
    }
    
    /*.onimage .slide-heading-wrapper, 
    .single .slide-heading-wrapper,
    .page .slide-heading-wrapper {
        top: 19%;
    }*/
    
    .cat-list-wrapper {
        background: #16597c;
        padding: 20px;
        position: relative;
        width: 90%;
        bottom: 5%;
        left: 5%;
        z-index: 10;
        display: none;
    }
    
    div#map-container {
        padding-top: 200px;
        padding-bottom: 50px;
    }
    
    .content-images.left {
        flex-direction: column;
    }
    
    body .padding-100 {
        padding: 40px 0;
    }
    
    .content-images-wrapper {
        background-size: cover;
    }
    
    .single-locations .slide-heading-wrapper {
        left: 5%;
        width: 80%;
    }
    .collapse.show {
        background: #16597c;
    }
    
    .site-branding {
        padding: 30px 30px 50px 30px;
    }
    
    .site-branding a {
        padding: 25px;
        position: relative;
        z-index: 99999999;
    }
    
}

@media (max-width: 640px) {

}

/* Landscape phones and smaller */
@media (max-width: 480px) {

}
@media (max-width: 320px) {

}